@charset "shift_jis";
body {
 font-size:80%;
 line-height:1.4;
}

div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, input, textarea, select, img, a {
border:medium none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}


.clearfix:after{
 content:".";
 display:block;
 clear:both;
 height:0;
 visibility:hidden;
}
.clearfix{display:inline-block;}

/* exlude MacIE5 \*/
* html .clearfix{height:1%}
.clearfix{display:block;}
/* end MacIE5 */ 

.clearfix2:after{
 content: "";
 display: block;
 height: 0;
 clear: both;
}
.clearfix2{
 display: inline-block;
}

.clearfix3{overflow: hidden;}
* html .clearfix3{height: 1%;}

.tolDisplayNone {
display:none;
}